
@import url('bootstrap.min.css');
@import url('bst.css');


@font-face{
    font-family: 'GraphikLC';
    src: url('../fonts/GraphikLCApp-Regular.woff') format('woff'),
    url('../fonts/graphik_regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family: 'GraphikLC';
    src: url('../fonts/GraphikLCApp-Medium.woff') format('woff'),
    url('../fonts/graphik_medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face{
    font-family: 'GraphikLC';
    src: url('../fonts/GraphikLCApp-Bold.woff') format('woff'),
    url('../fonts/graphik_bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/*MAIN STYLES*/
html, body{
    width: 100%;
    height: 100%;
    font-family: 'GraphikLC';
    font-weight: 400;
    line-height: 1;
    overflow-x: hidden;
    margin: 0 !important;
    background-color: #f7f7fa;
}

.viewport {
    border: 10px solid transparent;
}

/*HEADER*/
.navbar-brand>img {
    display: inline-block;
}
a.navbar-brand:first-of-type>img {
    border-right: 1px solid rgba(0,0,0,.1);
    display: inline-block;
    padding-right: 10px;
    margin-right: 10px;
    height: 30px;
}

.navbar:before {
    display: none;
}
.navbar {
    margin-bottom: 0;
    padding: 50px 60px 30px;
    position: fixed;
    top: 0;
    z-index: 12;
    width: 100%;
    display: grid;
    grid-template-columns: 180px auto auto;
    grid-row: 1;
    margin-top: 2px;
}
.navbar-default {
    background: transparent;
    border: none;
    margin-top: 0;
}
.navbar-brand {
    padding: 0;
    height: auto;
}
.navbar-brand>img {
    display: inline-block;
}
#menu-main-menu {
    margin-left: -24px;
}
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li a:hover, .navbar-default .navbar-nav>.active>a{
    text-decoration: none;
    background-color: transparent;
    color: #17171a;
    letter-spacing: 2px;
    padding-left: 24px;
}
.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #17171a;
    padding: 10px 18px 0px 30px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}

.navbar-default .navbar-nav>li>a:before {
    content: url("../img/main-site/slash.svg");
    display: inline-block;
    padding-right: 3px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: #fff;
    color: #17171a;
    letter-spacing: 2px;
    padding-left: 20px;
}
.navbar-nav>li>.dropdown-menu {
    background: #fff;
    border: none;
    box-shadow: none;
    padding: 30px;
    border-radius: 0;
}
.dropdown-menu>li>a {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #17171a;
    padding: 10px 0;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover {
    color: #17171a;
    letter-spacing: normal;
    padding-left: 0;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background: #fff;
    color: #17171a;
}
ul.dropdown-menu {
    transition: all .3s ease-in-out;
}
.dropdown:hover {
    background: #fff;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}
.caret {
    display: none;
}
.lang-switcher {
    justify-self: end;
    align-self: center;
    grid-column: 3;
}
ul.language-chooser {
    list-style: none;
    display: flex;
    margin: 0;
    align-items: center;
}
.language-chooser li:first-child {
    position: relative;
    margin-right: 10px;
}
.language-chooser li a {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: rgba(49, 49, 88, 0.3);
    margin-left: 10px;
    text-transform: uppercase;
}
.language-chooser li:first-child:after {
    content: url("../img/main-site/slash.svg");
    padding-left: 10px;
    position: absolute;
    right: -14px;
    top: -1px;
}
.language-chooser li.active a {
    color: #17171a;
}
.menu-teens-menu-container {
    margin-left: 100px;
}
footer {
    background: #000;
    height: 60px;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}
section {
    height: 100vh;
    background: #f7f7fa;
}
.wrapper {
    height: 100%;
}

/*About block*/
.about {
    position: relative;
    background: linear-gradient(121deg, #f7f7fa 0%, #f7f7fa 55%, #fff 55%, #fff 100%);
    padding-right: 50px;
}

.about .wrapper {
    grid-row: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;

}
.main-info {
    grid-column: 1;
    grid-row: span 3;
    justify-self: center;
    align-self: initial;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: calc(100% - 40px);
}
.main-info h1 {
    font-family: GraphikLC;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 1.23px;
    color: #17171a;
    margin: 0 0 20px;
}
.main-info h1 span {
    font-size: 52px;
    line-height: 68px;
    letter-spacing: 5.43px;
}
.main-info p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: normal;
    color: #17171a;
}
.join-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 1px;
    color: #ffffff;
    width: 100%;
    max-width: 340px;
    height: 50px;
    border: solid 1px #17171a;
    background-color: #17171a;
    transition: all .3s ease-in-out;
    margin-top: 25px;
    cursor: pointer;
    padding-left: 20px;
}
.join-btn span {
    display: flex;
    width: 50px;
    height: 100%;
    border-left: 1px solid rgba(255,255,255,.34);
    justify-content: center;
    align-items: center;
    transition: all .2s ease-in-out;
}
.join-btn span img {
    width: auto;
}
.join-btn:hover, .join-btn:focus, .join-btn:active {
    text-decoration: none;
    color: #fff;
    letter-spacing: 2px;
    padding-left: 10px;
}
.join-btn.prog {
    background: #f4f4f7;
    color: #17171a;
    text-transform: uppercase;
}
.join-btn.prog span {
    border-left: 1px solid #17171a;
    width: 50px;
}
.join-btn.prog span img {
    width: 30px;
    height: 24px;
    transform: rotate(28deg);
}
.img-block {
    grid-column: 2;
    grid-row: span 3;
    justify-self: center;
    align-self: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.about .img-block img { max-width: 60%}
.about .img-block a img {
    max-width: 100%;
}
.support {
    grid-column: 2;
    grid-row: 3;
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 30px;
    margin: 50px 0;
    align-self: end;
    justify-self: end;
    text-align: justify;
    position: absolute;
    bottom: 60px;
}
.support p {
    opacity: 0.7;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: normal;
    color: #17171a;
    margin: 0;
}
/*goal block*/
.goal .fp-tableCell {
    display: grid;
    grid-template-rows: 70px auto 70px;
    grid-template-columns: 180px auto 40px;
}
.goal .wrapper {
    grid-column: 2;
    grid-row: 2;
    display: grid;
    grid-template-rows: auto auto auto auto;
}
.goal-wrapper {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;

}
.block-heading {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #17171a;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(23,23,26,.2);
    padding: 0 0 10px;
    margin: 0 0 20px;
    align-self: end;
}
.block-heading img {
    margin-right: 7px;
    vertical-align: middle;
}
.goal-block.first {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
    background: #17171a;
    background-image: url('../img/main/teens/molec.png');
    background-repeat: repeat;
    padding: 20px;
}
.goal-block.first .goal-inner {
    height: 100%;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.goal-block.first .goal-inner .images {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.goal-block.first .goal-inner p {
    font-size: 34px;
    font-weight: 400;
    line-height: 1.42;
    letter-spacing: normal;
    color: #ffffff;
}
.goal-block.first .goal-inner p span {
    font-weight: 500;
}
.goal-block.second {
    grid-column: 3 / 5;
    grid-row: 1;
    padding: 10px;
    background: #fff;
    padding: 20px;
}
.goal-block.second  .goal-inner {
    padding: 20px;
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: auto auto;
    height: 100%;

}
.goal-block.second  .goal-inner p {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #17171a;
    float: left;
    grid-row: 2;
    grid-column: 1;
    align-self: end;
    margin: 0;
}
.goal-block.second  .goal-inner img:nth-of-type(2) {
    grid-row: 2;
    grid-column: 2;
    justify-self: end;
}
.goal-block.second  .goal-inner p span {
    font-weight: 500;
    color: #00d7b4;
}
.goal-block.third {
    grid-column: 3;
    grid-row: 2;
    padding: 20px;
    background: #fff;
}
.goal-block.four {
    grid-column: 4;
    grid-row: 2;
    padding: 20px;
    background: #fff;
}
.goal-block.third .goal-inner, .goal-block.four .goal-inner {
    padding: 20px;
    display: grid;
    grid-template-rows: 30px auto;
    height: 100%;
}
.goal-block.third .goal-inner p, .goal-block.four .goal-inner p {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #17171a;
    align-self: end;
    margin: 0;
}
.goal-block.third .goal-inner p span {
    font-weight: 500;
    color: #fb7264;
}
.goal-block.four .goal-inner p span {
    font-weight: 500;
    color: #7769f2;
}

/*courses block*/
.courses .fp-tableCell {
    display: grid;
    grid-template-rows: 130px auto 60px;
    grid-template-columns: 180px auto 40px;
}
.courses .wrapper {
    grid-column: 2;
    grid-row: 2;
}
.courses-wrapper {
    display: flex;
    align-items: flex-start;

}
.course-block {
    background: #fff;
    margin-right: 20px;
    width: 33%;
}
.course-block:last-child {
    margin-right: 0;
}
.course-block img.course-img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.course-info {
    padding: 30px;
    transition: all .2s ease-in-out;
    display: grid;
}

.course-info .course-title {
    font-size: 34px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 1px;
    color: #17171a;
    margin: 0 0 10px;
}
.course-info .course-subtitle {
    opacity: 0.5;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #17171a;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.course-info p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #17171a;
}
.course-info p:last-of-type {
    margin-bottom: 0;
}
.course-block .join-btn {
    display: none;
    width: 100%;
    max-width: unset;
}
.course-info:hover .join-btn {
    display: flex;
}

/*TEACHERS SECTION*/

.teachers .fp-tableCell {
    display: grid;
    grid-template-rows: 130px auto 60px;
    grid-template-columns: 180px auto 40px;
}
.teachers .wrapper {
    grid-column: 2;
    grid-row: 2;
    height: 70vh;
}
.teachers-wrapper {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    display: grid;
    height: 90%;
}
.teacher {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    background: darkblue;
    grid-template-rows: 1fr 1fr 1fr;
}
.teacher-info {
    background-image: linear-gradient(to bottom, rgba(23, 23, 26, 0.8), #17171a);
    padding: 30px;
    grid-row: 3;
    transition: all .3s ease-in-out;
}
.teacher-info .inner {
    padding: 13px;
    height: 100%;
    transition: height .3s ease-in-out;
}
.teacher-info .name {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 0;
}
.teacher-info .profession {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
}
.teacher-info .description {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0;
    display: none;
    transition: all .3s ease-in-out;
}
.teacher:hover > .teacher-info .inner .description {
    display: block;
}

/*EXPERTS SECTION*/

.experts .fp-tableCell {
    display: grid;
    grid-template-rows: 130px auto 60px;
    grid-template-columns: 180px auto 60px;
}
.experts .wrapper {
    grid-column: 2;
    grid-row: 2;
    height: 70vh;
    position: relative;
}
.experts-nav {
    position: absolute;
    right: 40px;
    top: 0px;
    list-style: none;
    display: flex;
    align-items: center;
    z-index: 13;
}
#left {
    padding-right: 30px;
    cursor: pointer;
}
#left:after {
    content: '';
    display: inline-block;
    opacity: 0.3;
    border: solid 1px #17171a;
    background-color: #17171a;
    border-radius: 50%;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 7px;
    right: 24px;
}
#right {
    cursor: pointer;
}
.experts-wrapper {
    grid-column-gap: 20px;
    display: grid;
    height: 90%;
    /*grid-template-columns: 1fr 1fr 1fr;*/
    grid-template-columns: repeat(3, 31%);
    grid-auto-columns: 31%;
    grid-auto-flow: column;
    overflow: hidden;
    /*padding-right: 20px;*/
}
.spacer {
    width: 1px;
}
.expert {
    display: grid;
    position: relative;
    z-index: 2;
    grid-template-rows: 1fr 1fr;
}
.expert-img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.expert-info {
    background-image: linear-gradient(to bottom, rgba(23, 23, 26, 0.8), #17171a);
    padding: 20px;
    transition: all .5s ease;
    padding-bottom: 0;
    grid-row: 3;
    min-height: 132px;
}
.expert-info .inner {
    border-bottom: none;
    padding: 16px;
    overflow: hidden;
    transition: all .5s ease;
    height: 100%;
    width: 100%;
}
.expert-info .name {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 0 10px;
}
.expert-info .profession {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
}
.expert-info .description {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    margin: 10px 0 0;
    display: none;
    transition: all .3s ease-in-out;
}
.expert:hover > .expert-info .description {
    display: block;
}
.expert-logo {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 73px;
    height: 58px;
}
.expert-logo img {
    max-width: 100%;
}

/*TEAM SECTION*/


.team .fp-tableCell {
    display: grid;
    grid-template-rows: 130px auto 60px;
    grid-template-columns: 180px auto;
}
.team .wrapper {
    grid-column: 2;
    grid-row: 2;
    height: 70vh;
    position: relative;
    align-self: center;
}
.team-nav {
    position: absolute;
    right: 60px;
    top: 0px;
    list-style: none;
    display: flex;
    align-items: center;
    z-index: 13;
}
.team-nav #team-left {
    padding-right: 30px;
    cursor: pointer;
}
.team-nav #team-left:after {
    content: '';
    display: inline-block;
    opacity: 0.3;
    border: solid 1px #17171a;
    background-color: #17171a;
    border-radius: 50%;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 7px;
    right: 24px;
}
.team-nav  #team-right {
    cursor: pointer;
}
.team-wrapper {
    grid-column-gap: 20px;
    display: grid;
    height: 90%;
    grid-template-columns: repeat(3, 31%);
    grid-auto-columns: 31%;
    grid-auto-flow: column;
    overflow: hidden;
    padding-right: 20px;
    align-self: center;
}
.spacer {
    width: 1px;
}
.team-member {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    position: relative;
    z-index: 2;
}
.team-img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.team-info {
    background-image: linear-gradient(to bottom, rgba(23, 23, 26, 0.8), #17171a);
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.team-info .name {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 0 10px;
}
.team-info .profession {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: 1px;
    color: rgba(255,255,255,.65);
    text-transform: uppercase;
    margin: 0;
}
.team-member a.fb {
    width: 50px;
    height: 50px;
    display: flex;
    border: dashed 1px #4d4d4d;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-in-out;
}
.team-member a.fb i {
    font-size: 30px;
}
.team-member a.fb:hover {
    text-decoration: none;
}
.team-member a.fb:hover > i {
    color: #17171a !important;
}
.team-member:first-child a.fb:hover {
    background: #ff9a6c;
}
.team-member:nth-child(2) a.fb:hover {
    background: #60c6e3;
}
.team-member:nth-child(3) a.fb:hover {
    background: #24de9b;
}
.team-member:nth-child(4) a.fb:hover {
    background: #f55f87;
}
.team-logo {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 73px;
    height: 58px;
}
.team-logo img {
    max-width: 100%;
}


.ceo .fp-tableCell {
    display: grid;
    grid-template-rows: 130px auto 60px;
    height: 100vh;
    grid-template-columns: 180px auto 40px;
}
.ceo .wrapper {
    grid-column: 2;
    grid-row: 2;
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 40px;
    height: 90%;
}
.coord-block, .partners {
    height: 80%;
}
.coord{
    background: url('../img/main/anna-foto.jpg') no-repeat top center;
    background-size: cover;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.coord-info {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    background-image: linear-gradient(to bottom, rgba(23, 23, 26, 0.8), #17171a);
}
.ceo-contact {
    display: flex;
}
/*.partners .block-heading img {*/
/*    margin-bottom: 2px;*/
/*}*/
.ceo-contact a {
    padding: 8px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px dashed rgba(255,255,255,.3);
    width: 66px;
    height: 66px;
}
.ceo-contact a:first-child {
    border-right: none;
}
.ceo-contact a:hover {
    background: linear-gradient(to right, #f88782, #ff9a70);
    text-decoration: none;
}
.ceo-contact a:hover i, .ceo-contact a:hover  i {
    color: #17171a;
}
.coord-info div:nth-child(1) {
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: calc(100% - 66px);
    border: 1px solid rgba(255,255,255,.3);
    padding: 0 20px;
    display: flex;
    border-right: none;
    height: 66px;
}
.coord-info .name {
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0;
}
.coord-info .title {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(255,255,255,.65);
    margin: 0;
    margin-top: 8px;
}
.coord-info a i {
    font-size: 18.4px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ff9a6c;
}

.partner-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    /*grid-template-columns: 1fr 1fr;*/
    /*grid-template-rows: 1fr 1fr;*/
    /*grid-column-gap: 20px;*/
    /*grid-row-gap: 20px;*/
    /*height: 100%;*/
}
.partner-block {
    background: #fff;
    padding: 20px;
    margin: 10px;
    width: 30%;
    height: 100%;
}
.partner-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .2s ease-in-out;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.partner-link span, .partner-link img {
    display: none;
    margin-bottom: 20px;
}
.partner-link:hover {
    background: rgba(23, 23, 26, .8);
    color: #fff;
    text-decoration: none;
}
.partner-link:hover  span, .partner-link:hover img {
    display: block;
}
.partner-inner {
    display: grid;
    grid-template-rows: 1fr 1fr;
    height: 100%;
    position: relative;
}
.partner-inner .img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.partner-inner .img img {
    display: block;
    max-width: 100%;
}
.partner-inner .name {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.partner-inner .name p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #17171a;
}
/*FOOTER*/

footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 60px;
    z-index: 12;
}
.social a {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    margin-right: 60px;
    transition: all .3s ease-in-out;
}
.social a:hover {
    text-decoration: none;
    letter-spacing: 2px;
    margin-right: 52px;
}
.social a img {
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 4px;
}
.copyright p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1px;
    text-align: right;
    color: rgba(255,255,255,.4);
    margin: 0;
}
.slide-nav {
    position: absolute;
    top: 50%;
    left: 54px;
    z-index: 12;
    list-style: none;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
}
.slide-nav li:not(.arrow) a {
    display: inline-block;
    height: 4px;
    width: 4px;
    background: #17171a;
    margin: 15px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}
.slide-nav li.active a:after {
    content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #17171a;
    background: transparent;
    border-radius: 50%;
    position: absolute;
    top: -3px;
    left: -3px;
}
.arrow {
    text-align: center;
    margin: 10px 0;
}
.modal {
    background: transparent;
}
.reg {
    margin-top: 122px
}
.modal.in .modal-dialog, .reg .modal-dialog {
    width: 100%;
    position: absolute;
    margin: 0;
    height: calc(100% - 60px);
    background: rgba(23,23,26,.96);
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0;
}
.reg .modal-dialog {
    position: relative;
    height: calc(100vh - 200px);
}
.form-info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-right: 1px solid rgba(216,216,216,.1);
}
.form-info .text {
    max-width: 480px;
    margin: 0 auto ;
}
.form-info .text img {
    display: inline-block;
    margin-bottom: 37px;
}
.form-info p {
    margin: 0;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: rgba(255,255,255,.8);
    margin-bottom: 10px;
}
.form-info p span {
    font-weight: 700;
}
.teens-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3%;
}
div.wpcf7 {
    max-width: 370px;
    margin: 0 auto;
}
.reg div.wpcf7 {
    max-width: 600px;
    overflow: hidden;
}
.teens-contact h2 {
    font-size: 16px;
    line-height: 1.5;
    color: rgba(255,255,255,.7);
    font-weight: normal;
}
.teens-contact label {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.5;
    letter-spacing: 1px;
    color: rgba(255, 255, 255, 0.59);
    margin: 0;
    grid-row: 1;
    align-self: end;
}
.reg .teens-contact label {
    font-size: 16px;
}
.teens-contact p {
    margin: 0;
}
.teens-contact label span {
    color: #f22f47
}
.teens-contact .form-control, .teens-contact .wpcf7-form-control {
    border: solid 1px #17171a;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 0;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #17171a;
    padding: 15px 20px 20px 15px;
    height: auto;
    position: relative;
}
.teens-contact .form-row {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 70% 30%;
    width: 100%;
    grid-column-gap: 20px;
    overflow: hidden;
}
.teens-contact .form-row .wpcf7-form-control-wrap {
    grid-row: 2;
}
.teens-contact .form-row .wpcf7-form-control-wrap:first-child {
    grid-column: 1;
}
.teens-contact .form-control:hover, .teens-contact .form-control:focus, .teens-contact .form-control:active, .teens-contact input[type=number]:focus, .teens-contact input[type=tel]:focus, .teens-contact input[type=number]:active, .teens-contact input[type=tel]:active
.teens-contact input[type=number]:hover, .teens-contact input[type=tel]:hover{
    background: #fff;
    color: #17171a;
}
.teens-contact .c7 {
    position: relative;
    padding: 0;
    margin: 0;
}
.teens-contact input[type=number], .teens-contact input[type=tel] {
    border: solid 1px #17171a;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 0;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #17171a;
    padding: 15px 20px;
    height: auto;
    position: relative;
    width: 100%;
}
.teens-contact input[type=number] {
    padding-right: 30px;
}
.teens-contact .c7 i.zmdi-alert-triangle {
    position: absolute;
    font-size: 16px;
    font-weight: normal;
    color: #f22f47;
    right: 10px;
    top: 10px;
    z-index: 1;
    display: none;
}
.teens-contact .form-control::placeholder,  .teens-contact input[type=number]::placeholder, .teens-contact input[type=tel]::placeholder {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #17171a;
}
.teens-contact .form-control.wpcf7-not-valid:after {
    font-family: Material-Design-Iconic-Font;
    content: '\e002';
    color: #f22f47;

}
.teens-contact input[type=submit]  {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    padding: 12px;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 1px;
    color: #17171a;
    border-radius: 0;
    background: #fff;
    margin-top: 25px;
}
.wpcf7-form.invalid  input[type=submit] {
    color: #17171a;
    background: rgba(255,255,255,.3);
    outline: none;
}
.teens-contact select.wpcf7-select {
    -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    background-color: #fff;
    background-image: url(../img/main/select-arrow.svg);
    background-position: 93% 50%;
    background-repeat: no-repeat;
    border: 1px solid #17171a;
    border-radius: 0;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #17171a;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 10px 10px 14px 10px;
}
.fa {
    color: rgba(255,255,255,.8);
    font-size: 20px;
}
.close {
    right: 60px;
    top: 60px;
    opacity: 1;
    position: absolute;
    cursor: pointer;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok {
    color: #fff;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    display: none !important;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #f22f47;
}
#paraWrapper {
    position: absolute;
    top: 26%;
    left: 130px;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 14;
}
#cell1 {
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../img/main/cell-gene.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 130%;
    height: 130%;
    transition: all .3s ease;
}
.mobile-block {
    display: none;
}

@media (max-width: 768px) {
    html, body {
        background: #f7f7fa;
    }
    .mobile-block {
        display: block;
    }
    .navbar-default {
        background: #fff;
        width: 100%;
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: transparent;
    }
    .navbar {
        padding: 20px;
        display: block;
    }

    .navbar-toggle {
        position: absolute;
        right: 20px;
        top: 20px;
        border: none;
        background: transparent;
        margin: 0;
        padding: 0;
    }
    .navbar-toggle .icon-bar {
        width: 34px;
        height: 2px;
        margin-bottom: 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #17171a;
    }
    .lang-switcher {
        display: inline-block;
        float: right;
    }

    ul.language-chooser {
        list-style: none;
        display: flex;
        margin: 0;
        padding: 0;
    }

    .navbar-header {
        display: inline-block;
    }

    .viewport {
        height: auto;
        border: none;
    }

    section {
        height: auto;
        padding: 45px 20px;
    }

    .slide-nav {
        display: none;
    }

    .about {
        padding: 0;
        background: #fff;
    }

    .img-block {
        display: none;
    }
    .about .wrapper {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 150px 20px 45px;
    }

    .paraWrapper, #cell1 {
        display: none;
    }

    .support {
        display: block;
        position: relative;
    }

    .block-heading {
        width: 100%;
    }

    .goal .wrapper, .goal-wrapper, .courses .wrapper, .teachers .wrapper, .teachers-wrapper, .experts .wrapper, .experts-wrapper,
    .ceo .wrapper, .partner-wrapper, .team-wrapper{
        display: flex;
        flex-direction: column;
        padding: 0;
        height: auto;
    }

    .goal-block {
        margin-top: 20px;
        height: 420px;
    }

    .goal-wrapper {
        padding: 0;
    }

    .courses-wrapper {
        flex-direction: column;
    }

    .course-block {
        margin-top: 20px;
        margin-right: 0;
        width: 100%;
        height: 650px;
    }

    .teacher, .expert, .partner-block {
        margin-bottom: 20px;
    }

    .expert-logo {
        display: none;
    }

    .coord {
        height: 540px;
        margin-bottom: 20px;
    }

    .coord img {
        display: none;
    }

    .coord-info {
        width: 100%;
    }

    .modal.in .modal-dialog {
        display: flex;
        flex-direction: column;
        padding: 30px;
        height: auto;
    }
    .close {
        right: 20px;
        top: 20px;
    }
    .form-info {
        border: none;
    }
    .slick-prev.slick-arrow  {
        display: none;
    }
    footer {
        height: auto;
        position: relative;
        padding: 20px;
    }
    .slick-dots li button {
        font-size: 0;
        outline: none;
        background: none;
        box-shadow: none;
        border: none;
    }
    ul.slick-dots {
        display: flex;
        padding: 0;
        width: 100%;
        justify-content: center;
        align-items: center;
        margin: 35px 0 0;
    }
    ul.slick-dots li {
        display: inline-block;
        height: 4px;
        width: 4px;
        background: #17171a;
        margin: 15px;
        border-radius: 50%;
        cursor: pointer;
        position: relative;
    }
    ul.slick-dots li.slick-active:after {
        content: '';
        width: 10px;
        height: 10px;
        border: 1px solid #17171a;
        background: transparent;
        border-radius: 50%;
        position: absolute;
        top: -3px;
        left: -3px;
    }
    .goal-wrapper .goal-block .goal-inner p {
        font-size: 20px;
    }
    .courses-wrapper {
        display: block;
    }
    .course-block img.course-img {
        width: auto;
    }
    .course-block .join-btn {
        display: flex;
    }
    .slick-slide .expert {
        height: 540px;
        display: grid !important;
    }
    .slick-slide .team-member {
        display: grid !important;
        grid-template-rows: 1fr 1fr 1fr;
        justify-content: stretch;
        height: 500px;
    }
    .team-info {
        grid-row: 3;
    }
   .team-nav {
       display: none;
   }
    .partners {
        margin-top: 115px;
    }
    .partner-block {
        height: 260px;
    }
    .social {
        display: none;
    }
    .copyright {
        margin: 0 auto;
    }
    .slick-list{
        overflow: hidden;
        position: relative;
    }
    .slick-list:after{
        clear: both;
        content: "";
        display: block;
    }
    .slick-arrow {
        position: absolute;
        bottom: 6px;
        outline: none;
        border: none;
        background: transparent;
    }
    .slick-prev.slick-arrow {
        left: 20%;

    }
    #menu-item-926 {
        display: none;
    }
    .slick-next.slick-arrow {
        right: 20%;
    }
    .goal-block.second .goal-inner img:nth-of-type(2) {
        grid-row: 1;
    }
    .goal-block.second .goal-inner p {
        grid-column: 1/3;
    }
    .goal-block.third .goal-inner p, .goal-block.four .goal-inner p {
        align-self: center;
    }
    .lang-switcher {
        display: none;
    }
    .mobile-block p {
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: #17171a;
        margin-top: 20px;
    }
    .mobile-block img {
        max-width: 100%;
    }
    .main-info {
        margin-top: 50px;
    }

}